<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmGetCSVersionDialog Interface
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmGetCSVersionDialog Interface

Visual Basic
C#
C++/CLI

Allows you to restore files in cold storage.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmGetCSVersionDialog

C# |
--- | ---

    public interface IEdmGetCSVersionDialog

C++/CLI |
--- | ---

    public interface class IEdmGetCSVersionDialog

# See Also

####

IEdmGetCSVersionDialog Members
EPDM.Interop.epdm Namespace